@charset "utf-8";
/* CSS Document */
body {
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}

/* Clearfix */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: block; }

/* Wrapper */

#loginWrapper {
	position: relative;
	   margin:0 auto;
	   background:#FFF;
	border: 4px solid #056c97;
	   top:76px;
	width:786px; 
}
.login { width: 790px; }
.login_oc {width: 810px; }
.conf { width: 415px; }

#loginWrapper a {
	color: #00568b;
	font-size: 11px;
}
#loginWrapper .closeWin, #loginWrapper .innerCloseWin{
	position:absolute;
	top: 8px;
	right: 8px;
	background:url("../img/_sprite_openid.gif") no-repeat 21px -13px;
	padding: 0px 18px 0px 0px;
	font-size: 12px;
	text-decoration: none;
	z-index: 1;
}
#loginWrapper #confTopBar {
	background: url("../img/gradient_gray_sm.gif");
	padding: 7px;
}
#loginWrapper #confTopBar h3 {
	margin: 0px;
	padding: 0px;
}

/* START login header strip */
#loginWrapper #loginHeaderStrip {
    background: url("../img/gradient_gray.gif") repeat-x scroll left bottom transparent;
	clear: both;
    height: 155px;
    overflow: hidden;
}
#loginWrapper #loginHeaderStrip .padding {
	padding: 8px 19px 14px 17px;
}
#loginWrapper #loginHeaderStrip h2 {
	color: #666666;
	font-size: 25px;
	font-weight:600;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#loginWrapper #loginHeaderStrip h3 {
	color: #8f9091;
	font-size: 15px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}
#loginWrapper #loginHeaderStrip .loginHeaderStripImg {
  	margin: -20px 0px 0px 515px;
}
#loginWrapper #loginHeaderStripLogos {
  	margin: -25px 0px 0px 500px;
 	width: 480px;
	overflow:hidden;
}
#loginWrapper #loginHeaderStripLogos li {
	display: block;
	float: left;
	padding: 0px 22px 0px 0px;
}
/* END login header strip */

#loginWrapper #regularLogin h2,
#loginWrapper #thirdPartyLogin h2 {
	font-size: 14px;
	color: #333333;
	margin: 0px 0px 15px 0px;
}
#loginWrapper #regularLogin h2 a,
#loginWrapper #thirdPartyLogin h2 a{
	font-weight: normal;
	margin: 0px 0px 0px 18px; 
}

/* START login reg left column*/
#loginWrapper #regularLogin {
	width: 405px;
	float: left;
	margin-bottom: 12px;
}
#loginWrapper #regularLogin .padder {
	padding: 0px 20px 15px 20px;
	margin-top: 12px;
	border-right: 1px solid #949494;
}
#loginWrapper #regularLogin .padder_no_border {
	margin-top: 12px;
	padding: 0px 20px 15px 20px;
}

#regularLogin { }
#regularLogin h1 { background: url("../img/misc/header_sprite.gif") no-repeat 0px 0px; height: 25px; font-size: 1%; color: #FFFFFF; text-align: right; }
#regularLogin a { }
#regularLogin a.no_underline { text-decoration: none; padding-left: 5px; }
#regularLogin .error_box { background: url("../img/_sprite_openid.gif") no-repeat -5px -309px; background-color: #f6d6d6; color: #c50000; border: 1px solid #ca5555; font-size: 11px; padding: 5px 10px 5px 30px; margin-top: 10px; }
.successMsg { background: url("../img/_sprite_openid.gif") no-repeat -5px -334px; background-color: #ecf3cd; color: #333333; border: 1px solid #9fc204; font-size: 11px; padding: 5px 10px 5px 30px; margin-top: 10px; }

/* FORM ITEMS */
#regularLogin .form_item { vertical-align: middle; clear: both; margin-left: 110px; margin-top: 13px; position: relative; }
#regularLogin .form_item label { font-weight: bold; position: absolute; left: -110px; width: 100px; color: #7d7c85; text-align: right; top: 3px; padding-right: 5px; }
#regularLogin .form_item label.two_lines { top: -2px; }
#regularLogin .form_item input.text { padding: 3px; width: 197px; font-size: 12px; border: 1px solid #a0c7d7; color: #363636; }
#regularLogin .form_item input.small { width: 84px; }
#regularLogin .form_item input.check { vertical-align: middle; padding: 0px; margin: 0px; }
#regularLogin .form_item input.error { border: 2px solid #c50000; }
#regularLogin .form_item input.top_margin { margin-top: 25px; }
#regularLogin .form_item select { width: 130px; font-size: 11px; }
#regularLogin .form_item span.password_note { color: #a0a0a0; font-size: 11px; }
#regularLogin .form_item .lock_icon { background: url("../img/_sprite_openid.gif") no-repeat -31px -9px; float:right; height:18px; margin-left:5px; width:15px; }
#regularLogin .form_item .verisign_logo { background: url("../img/_sprite_openid.gif") no-repeat -10px -247px; display: block; height: 60px; width: 100px; }
#regularLogin .form_item .not_registered, .form_item .already_registered { color: #7D7C85; font-size: 14px; font-weight: bold; padding-right: 5px; }
#regularLogin .form_item .top_spacing { 
	margin-top: 5px; 
	/* FIX FOR ECOM-88922 */
	display:blocK;
	/******/
}

#regularLogin input#btn_loginContinue,
#regularLogin input#btn_signUpContinue,
#regularLogin input#btn_continue {
	margin-top: 10px;
	margin-bottom: 10px;
	border:none;
	outline:none;
	cursor: pointer;
}
#regularLogin input#btn_loginContinue {
	clear:both;
	background: url("../img/_sprite_openid.gif") no-repeat -10px -71px;
	margin-left:0px;
	width: 175px;
	height: 30px;
}
#regularLogin input#btn_signUpContinue {
	background: url("../img/_sprite_openid.gif") no-repeat -10px -35px;
	margin-left:0px;
	margin-top:10px;
	width: 175px;
	height: 30px;
}
#regularLogin input#btn_continue {
	background: url("../img/_sprite_openid.gif") no-repeat -10px -105px;
	margin-left:0px;
	margin-top:10px;
	width: 175px;
	height: 30px;
}

/* FORM ITEMS - MODS */
#regularLogin .no_margin_top { margin-top: 0px; }
#regularLogin .half_margin_top { margin-top: 5px; }
#regularLogin .no_margin_left { margin-left: 0px; }
#regularLogin .half_margin_left { margin-left: 100px; }
#regularLogin .small_font { font-size: 11px; }
#regularLogin .check_float { }
#regularLogin .check_float input.check { float: left; }
#regularLogin .check_float span { display: block; margin-left: 20px; width: 201px; }
#regularLogin .align_right { text-align: right; }

/* PASSWORD CASE SENSITIVE IN FIELD LABEL */
#regularLogin #pass_case_infield { left: 6px; margin-top: -18px; `margin-top: -19px; margin-bottom: 17px; }

/* FORM SPECIFICS */
#regularLogin #login_form, #regularLogin #registration_form { padding: 0px; margin: 0px; position: relative; }

#regularLogin #login_form .privacy_policy { position: absolute; left: -100px; width: 80px; }
#regularLogin #login_form .privacy_policy_new { position: absolute; left: -3px; width: 80px; }
#regularLogin #login_form h1.please_login { background-position: 0px 0px; }
#regularLogin #login_form h1.welcome_back { background-position: 0px -25px; }
#regularLogin #login_form .form_item { }
#regularLogin #login_form .form_item label { }

#regularLogin #registration_form h1.sign_up { background-position: 0px -50px; }
#regularLogin #registration_form #mygofer_member_form { display: none; }
#regularLogin .padder_no_border div#errorMsg{ margin:0; }
/* END login reg left column*/


/* START Third Party Logos*/
#thirdPartyOption {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dashed #ccc;
}
#loginWrapper #thirdPartyLogin {
	width: 340px;
    margin:6px 0 0 0;
	/*float: left;*/
}
#loginWrapper #thirdPartyLogin .loginLogo,
#thirdPartyOption .loginLogo {
	display: block;
	width: 93px;
	height: 31px;
	margin: 0px 15px 12px 0;
	float: left;
}
#loginWrapper #thirdPartyLogin a.loginLogo { text-indent: -9000px; }
#loginWrapper .alert { background: url("../img/_sprite_openid.gif") no-repeat -5px -310px; background-color: #f6d6d6; color: #c50000; border: 1px solid #ca5555; font-size: 11px; padding: 3px 10px 0px 30px; margin-top: 10px; }
#loginWrapper #thirdPartyLogin .thirdPartyFacebook,
#thirdPartyOption .thirdPartyFacebook 	{	background: url("../img/_sprite_openid.gif") no-repeat -10px -140px; }
#loginWrapper #thirdPartyLogin .thirdPartyAol,
#thirdPartyOption .thirdPartyAol 		{	background: url("../img/_sprite_openid.gif") no-repeat -10px -176px; }
#loginWrapper #thirdPartyLogin .thirdPartyYahoo,
#thirdPartyOption .thirdPartyYahoo		{	background: url("../img/_sprite_openid.gif") no-repeat -108px -140px; }	
#loginWrapper #thirdPartyLogin .thirdPartyTwitter,
#thirdPartyOption .thirdPartyTwitter	{	background: url("../img/_sprite_openid.gif") no-repeat -108px -176px; }	
#loginWrapper #thirdPartyLogin .thirdPartyGoogle,
#thirdPartyOption .thirdPartyGoogle		{	background: url("../img/_sprite_openid.gif") no-repeat -206px -140px; }
#loginWrapper #thirdPartyLogin .thirdPartyMyspace,
#thirdPartyOption .thirdPartyMyspace	{ 	background: url("../img/_sprite_openid.gif") no-repeat -206px -176px; }

#loginWrapper #thirdPartyLogin .ThirdPartySeeMore { 	text-align: right; margin: 0px 0px 0px 264px; }
#loginWrapper #thirdPartyLogin .thirdPartyLink {
	display: block;
	float: left;
	clear: left;
	padding: 0px;
	margin: 0px;
}

#loginWrapper #thirdPartyLogin .thirdPartyGreeting{
	margin: 0px 0px 5px 0px;
	font-size: 13px;
	font-weight: bold;
	color: #333333;}
/* END Third Party Logos*/


/* TOOLTIPS */
 
.tooltip_layer { z-index: 100; width: 331px; position: absolute; display: none; left: 0px; }
.tooltip_layer .arrow { float: left; text-indent: -9000px; font-size: 1%; margin: 0px; padding: 0px; background: url("../img/misc/tooltip_arrow_left.gif") no-repeat; width: 15px; height: 90px; }

.tooltip_layer .wrap { margin: 0px; margin-left: 15px; padding: 10px; background-color: #edeaea; }
.tooltip_layer .wrap .text { background-color: #FFFFFF; padding: 10px; }
.tooltip_layer .wrap .text h2 { margin: 0px; padding: 0px 0px 10px; border-bottom: 1px dashed #b8b8b8; color: #a3b0be; font-size: 16px; font-weight: bold; }
.tooltip_layer .wrap .text p { margin: 0px; padding: 10px 0px 0px; }
.tooltip_layer .wrap .text ul { margin: 0px; padding: 10px 0px 0px; }
.tooltip_layer .wrap .text li { list-style-type: disc; margin-left: 15px; font-size: 11px; }

#register_tooltip_layer { left: 15px; `left: -20px; }
#password_tooltip_layer { left: -105px; top: 20px; }
#layaway_tooltip_layer { left: -105px; top: 120px; width: 244px; }
#layaway_tooltip_layer .wrap .text { height: 300px; }
#layaway_tooltip_layer .arrow { background-position: 0px 100px; height: 190px; }
#layaway_tooltip_layer #layaway_reciept { display: block; position: absolute; background:url("../img/receipt_sm.gif") no-repeat; width: 194px; height: 300px; } 

/*For New Member Login*/
.tellusmore option {padding: 3px; border:}
.tellusmore select.select {width: 205px !important; padding: 3px; height: 23px; border: 1px solid #A0C7D7; }
.tellusmore .textarea {margin-top: 10px; border: 1px solid #A0C7D7; color: #363636; font-size: 12px; padding: 3px; width: 197px; }
/* SSO Down Overlay for Login Modal */
#SSODown_LoginScreen { position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: #ffffff; background-color: hsla(0,100%,100%,0.75); background-color: rgba(256,256,256,0.75); }
#SSODown_LoginScreen .orderStatus{
width: 50%;
}
.ie7 #SSODown_LoginScreen { background: #fff; height: 390px; }
div.errorBox, div#errorMsg {
    background-position: 0 -304px;
    background-color: #fff;
    border: medium none;
    color: #E72011;
    font-size: 12px;
    font-weight: normal;
    height: auto !important;
	margin: 114px 10px 0 10px;	   
	padding: 0 0 0 20px;
    position: relative;
    text-align: left;
	/*clear: both;*/
}
form div.errorBox p { margin: 0 0 3px 0; padding: 0; font-weight: normal; }

/* Sprite Rules */

.popupSprite { background: url(../img/popupSprite.gif) no-repeat; }
.popupSprite_06_notificationArrow_red{ background-position: 0 -304px; width: 15px; height: 14px; }

.prescriptonProfilePreview{
	clear: both; 
	float: left; 
	width: 44%;
	margin-top:-30px;
	}
.prescriptonProfilePreview h1{
	font-size:15px;
	font-weight:bold;
	margin-bottom:15px;
	}
.alignRightSide{
  	float:left;
}	

.creatNewAccoutRightAlign{
    font-size: 14px;
    font-weight: bold;
    left: 358px;
    margin-bottom: -7px;
    position: relative;
    width: 51%;
    margin-top:20px;	
}
.basedOnTheInformation{
	font-size:14px;
	font-weight:bold;
}
strong.centerAlign{
	margin-right:45px;
}
input[type="submit"].sMarginRigh{
	margin-right:8px;
}
